
Foreman - Refactor #23423

Loosen seamless-immutable dependency

04/27/2018 12:27 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5504,

https://github.com/theforeman/foreman-p

ackaging/pull/2438,

https://github.com/theforeman/foreman/p

ull/5507

  

Description

seamless-immutable is currently pinned to = 7.0.1 while katello has ^7.1.2. It'd be good if those aligned so we can use a single

version in packaging. It's also a good practice to use up to date dependencies.

Associated revisions

Revision d132cfe0 - 04/28/2018 01:12 PM - Ewoud Kohl van Wijngaarden

Fixes #23423 - Loosen seamless-immutable and lodash dependencies

Revision 276f0731 - 04/28/2018 04:39 PM - Ewoud Kohl van Wijngaarden

Refs #23423 - Loosen foreman javascript dependencies

History

#1 - 04/27/2018 12:28 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5504 added

#2 - 04/27/2018 03:35 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/2438 added

#3 - 04/28/2018 02:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset d132cfe0655c509ec744ded5292d37b29b14a031.

#4 - 04/28/2018 02:55 PM - Anonymous

- translation missing: en.field_release set to 330

#5 - 04/29/2018 02:23 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5507 added
